Subject: Re: bug#72986: Disabling menu-bar-mode changes size of new frames

From: martin rudalics <[email-masked]>
Date: Sat, 30 Nov 2024 11:16:42 +0100

> Martin, what should we do with this bug?  Leave it open, close it as
 > unreproducible, something else?

In a previous mail Reuben told me that with an earlier patch he got

   Sorry, I had forgotten about the instantaneous resizing. So yes, with the
   patched Emacs, I get this resizing, if my eyes don't deceive me (it is very
   fast).

So the bug could be fixed with that patch albeit not entirely
satisfactorily.  I think I will install it with the help of a
customizable variable users would then have to set in their early init
files.

In addition I will have to take care of the sizes hints but that won't
happen too soon.

martin